FAQ  •  Register  •  Login

Would like older version

<<

Frankenfoamy

Serviio newbie

Posts: 3

Joined: Thu Apr 07, 2016 9:58 pm

Post Thu Apr 07, 2016 10:01 pm

Would like older version

Updated to 1.6.1 from 1.5.2
Program will not load
Says there is an error associating with a DLL file
Is the older version available?

Vista home premium
<<

zip

User avatar

Serviio developer / Site Admin

Posts: 17079

Joined: Sat Oct 24, 2009 12:24 pm

Location: London, UK

Post Thu Apr 07, 2016 10:34 pm

Re: Would like older version


Return to User experiences

Who is online

Users browsing this forum: No registered users and 3 guests

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.